Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: broadcom-wl-ck 6.30.223.271-34

Git Clone URL: https://aur-dev.archlinux.org/broadcom-wl-ck.git (read-only)
Package Base: broadcom-wl-ck
Description: Broadcom 802.11abgn hybrid Linux networking device driver for linux-ck.
Upstream URL: https://www.broadcom.com/support/802.11
Licenses: custom
Submitter: graysky
Maintainer: graysky
Last Packager: graysky
Votes: 18
Popularity: 0.252398
First Submitted: 2011-05-04 22:49
Last Updated: 2017-02-01 21:37

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 Next › Last »

graysky commented on 2012-01-05 22:11

Note that this package currently does NOT work with v3.2 of linux-ck. If you depend on wireless based on the wl module do not update at this time - stay with version 3.1.7-1 until this package is fixed.

graysky commented on 2011-12-13 19:29

Bump to 5.100.82.112-6
Rumor has it that users of the 3.1.5 kernel need to rebuild against that source or else this module will not work.

graysky commented on 2011-12-12 20:54

Bump to 5.100.82.112-6
No need to update, this bump was needed to sync the AUR version with the repo version.

graysky commented on 2011-11-04 00:50

Updated to 5.100.82.112-2
Thanks to vesath for modding the PKGBUILD/install file to work with the new construct of the 3.1 series!

graysky commented on 2011-11-03 21:23

Note - this is temporarily not functional with the 3.1 release of linux-ck.

graysky commented on 2011-11-03 21:23

Note - this is temporarly not functional with the 3.1 release of linux-ck.

graysky commented on 2011-10-26 12:16

Updated to 5.100.82.112

graysky commented on 2011-10-23 14:43

Updated to 5.100.82.111 which fixes problems with the v3.0.4 code.

graysky commented on 2011-08-20 10:24

Pacman 3.5.4-4 just hit [core] and included a significant change to the CFLAGS. I am simply bumping to compile again with these new flags for the repo. AUR users should recompile after updated their systems AND modifying their /etc/makepkg.conf incorporating the changes in /etc/makepkg.conf.pacnew first!

graysky commented on 2011-08-19 01:16

Bump to match the repo package ver number - AUR users have no reason to update.